manage_meta_tag_available_fields:
    pattern: /ajax/meta_tag/available_fields
    defaults:  { _controller: visualm.tag_manager.controller.manage_meta_tag:availableFieldsAction }

manage_meta_tag_available_sets:
    pattern: /ajax/meta_tag/available_sets
    defaults:  { _controller: visualm.tag_manager.controller.manage_meta_tag:availableSetsAction }

manage_meta_tag_add_set:
    pattern: /ajax/meta_tag/add_set/{id}
    defaults:  { _controller: visualm.tag_manager.controller.manage_meta_tag:addSetAction }
